<div class="row">
  <div class="col-12 col-md-4 bg-info text-white text-md-right">
    開始日
  </div>
  <div class="col-12 col-md-8">
    <%= format_date @plan_item.starts_on %>
  </div>
</div>
<div class="row">
  <div class="col-12 col-md-4 bg-info text-white text-md-right">
    終了日
  </div>
  <div class="col-12 col-md-8">
    <%= format_date @plan_item.ends_on %>
  </div>
</div>
